<!doctype html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Ratio</title>
<style>
    .polaroid {
      border: 1px solid #BFBFBF;

    }
</style>
  </head>

  <!-- ['#a1e6da','#52ccba','#12b39a','#a1cfe6','#52a3cc','#127db2']  -->


  <body style="min-height:800px;max-width:1000px;">
   
            <div class="card-body">
                <canvas class="polaroid" id="myChart"></canvas>
            </div>

    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.3/Chart.min.js"></script>   

    <script>
    var ctx = document.getElementById('myChart').getContext('2d');
    var chart = new Chart(ctx, {
        // The type of chart we want to create
        type: 'doughnut',

        // The data for our dataset
        data: {
            labels: ["Digital", "Non-Digital"],
            datasets: [{
                backgroundColor: ['#a1e6da','#52ccba','#12b39a','#a1cfe6','#52a3cc','#127db2'],
                borderColor: '#fff',
                data: [76, 24],
            }]
        },

        // Configuration options go here
        options: {
            circumference: 1 * Math.PI,
            rotation: 1 * Math.PI,
            cutoutPercentage: 60,
			  title: {
				display: true,
				text: 'Digital Transformation'
			  }
			
        }
    });
    </script>

  </body>
</html>
